SATS(1)

NAME
sats - mpd stop after this song

SYNOPSIS
sats [-d] [-n num] [host]

DESCRIPTION
sats is an acronym for Stop After This Song. It will wait for playback of the currently playing song to finish, and then tell mpd to stop playing.

If the hostname is omitted, the MPD_HOST environment variable will be used.

OPTIONS

-d  Daemonize rather than waiting in the foreground for the song to stop playing.

-n num
    Stop after num songs (default is 1).

AUTHOR
Copyright 2007 Joey Hess <joey@kitenet.net>

Licensed under the GNU GPL version 2 or higher.

http://kitenet.net/~joey/code/mpdtoys